/* SSD CATEGORY SPECIFIC STYLES */

/* 20Apr12 * grpResources Links */
#bodyCenterArea .grpResources{margin:0 0 44px 14px;}
#bodyCenterArea .grpResources ul{list-style:none;margin:0;padding:0;}
#bodyCenterArea .grpResources .headResources,
#bodyCenterArea .grpResources .itemResources{float:left;font-size:1.25em;}
#bodyCenterArea .grpResources .headResources{background: white url(http://promotions.newegg.com/best-ssd/images/imgs//bg_resources164x22.png) no-repeat right;padding: 2px 14px 0 10px;color:#666;text-transform: uppercase;font-size: 1em;font-weight: bold;margin: -3px 14px 0 8px;width: 130px;height: 22px;line-height: 1.9;}
#bodyCenterArea .grpResources .separator{padding:0 10px;color:#bbb;}
#bodyCenterArea .grpResources .itemResources a:link,
#bodyCenterArea .grpResources .itemResources a:visited {color:#315f9d;}
#bodyCenterArea .grpResources .itemResources a:hover,
#bodyCenterArea .grpResources .itemResources a:active,
#bodyCenterArea .grpResources .itemResources a:focus {color:#06f;}

/* 20Apr12 * grpFeatureBenefit */
#bodyCenterArea .grpFeatureBenefit{background:#ececec;padding:1px 30px 20px;margin:50px 20px 0 20px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
#bodyCenterArea .grpFeatureBenefit .title{margin-bottom:0px;font-size:1.8em;} 
#bodyCenterArea .grpFeatureBenefit .itemColumn{display:inline-block;width:42%;font-size:1.4em;color:#666;vertical-align:top;}
#bodyCenterArea .grpFeatureBenefit .itemColumn .item_link{padding-top:3px;padding-bottom:3px;background-position: 4px .7em;}
#bodyCenterArea .grpFeatureBenefit .wrap_link{border-top:1px solid #e3e3e3;text-align:right;font-size:1.2em;padding-top:4px;}
#bodyCenterArea .wrap_link .glyph{color:#315f9d;}
#bodyCenterArea a:link,
#bodyCenterArea a:visited {color:#333639;}
#bodyCenterArea a:hover,
#bodyCenterArea a:active,
#bodyCenterArea a:focus {color:#06f;}
#bodyCenterArea .wrap_link a:link,
#bodyCenterArea .wrap_link a:visited {color:#315f9d;}
#bodyCenterArea .wrap_link a:hover,
#bodyCenterArea .wrap_link a:active,
#bodyCenterArea .wrap_link a:focus {color:#06f;}
#bodyCenterArea .grpButtons a:link,
#bodyCenterArea .grpButtons a:visited {color:#315f9d;}
#bodyCenterArea .grpButtons a:hover,
#bodyCenterArea .grpButtons a:active,
#bodyCenterArea .grpButtons a:focus {color:#06f;}
#bodyCenterArea .unit_gallery .foot a:link,
#bodyCenterArea .unit_gallery .foot a:visited {color: #335F9C;}
#bodyCenterArea .unit_gallery .foot a:hover,
#bodyCenterArea .unit_gallery .foot a:active,
#bodyCenterArea .unit_gallery .foot a:focus {color:#06f;}
#bodyCenterArea .center_grad{background:url(http://promotions.newegg.com/best-ssd/images/imgs/bg_center_grad589x8.png) no-repeat center top;width:100%;height:8px;margin-bottom:24px;}

.grpCMS .videoCaptionWrap.reverse .videoWrap{}
.grpCMS .videoCaptionWrap.reverse .videoWrap{float:right;margin-right:2px;}
.grpCMS .videoCaptionWrap.reverse .captionWrap{height:22em;overflow:hidden;}
.grpButtons{margin:-20px 0 26px;text-align:center;}
.grpButtons .itemButton{display:inline-block;margin:16px auto 30px;padding:0 4px;width:31%;}
.grpButtons .itemButton a{display:block;font-size: 1.4em;font-weight: bold;padding:11px;}
.grpSSD{border:1px solid #dadada;height:260px;}

.ie_7 #bodyCenterArea .grpFeatureBenefit .title{margin-bottom:10px;} 
.ie_7 #bodyCenterArea .grpFeatureBenefit .itemColumn{display:block;float:left;}
.ie_7 #bodyCenterArea .grpFeatureBenefit .wrap_link{margin-top:110px;}
.ie_7 .grpButtons{margin-left:20px;}
.ie_7 .grpButtons .itemButton a,
.ie_8 .grpButtons .itemButton a{padding:9px;}
.ie_7 .grpButtons .itemButton{display:block;float:left;margin:16px auto 30px;padding:0 4px;width:31%;}
.ie_7 .grpSSD{width:99%;position:relative;left:4px;}

/* 23Apr12 * Generic atnSecondary */
a.atnSecondary:link,
a.atnSecondary:visited {
	background: #80A3D9 url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_btnSecondary.6.6.0.png") repeat-x;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.25, #BDD6F8),color-stop(1, #799BCF));
	background: -moz-linear-gradient(center top,#BDD6F8 25%,#799BCF 100%);
	color: #222;
	border: solid 2px #98B5E2;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
a.atnSecondary:hover,
a.atnSecondary:focus {
	background: #C9DDF8;
	color: #333;
	border: solid 2px #98B5E2;
}
a.atnSecondary:active {
	background: #8FADDB;
	-webkit-border-image: none;
	border: solid 2px #799BCF;
	color: #222;
}

/* WHICH SSD IS RIGHT RIGHT FOR ME SECTION */
.cntr_SSDgrid{margin:0 auto 4px auto;padding:0;width:695px;height:auto;overflow:hidden;font:12px helvetica,arial,sans-serif;color:#333;}
.theGrid{
	margin:0 auto 4px auto;
	padding:0;
	width:695px;
	overflow:hidden;
	text-align:left;
	background:url(http://promotions.newegg.com/best-ssd/images/imgs/bg_grid.jpg) repeat-y;
	border-top:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
}
.gridMod{float:left;margin:0 4px 0 0;padding:5px;width:219px;min-height:125px;max-height:150px}
.gridMod .icon{float:left;width:89px;height:auto;}
.gridMod .text{float:right;text-align:left;width:130px;height:auto;}
.gridMod_Right{float:right;margin:0;padding:5px;width:219px;height:auto;}
.gridMod_Right .icon{float:left;width:89px;}
.gridMod_Right .text{float:right;width:130px;}

#bodyCenterArea a.typeTitle:link, 
#bodyCenterArea a.typeTitle:visited {font-size:16px;font-weight:bold;color:#20477C;text-decoration:none;}
#bodyCenterArea a.typeTitle:hover,
#bodyCenterArea a.typeTitle:active {color:#06F;}

div.grpCMS h3.mainTitle{font-size:16px;font-weight:bold;color:#222;}
div.grpCMS ul.cstm_bullets{margin:10px 0 0 0;padding:0;width:100%;height:auto;color:#666;}
div.grpCMS ul.cstm_bullets li {margin:0 0 5px 0px}